/*去广告*/
div[id^="ad_"] {
    display: none;
}
div[class^="c_ad"] {
    display: none;
}
div[id^="under_post"] {
    display: none;
}
/*设置边框*/
#home {
opacity: 0.8;
background-color:#042;
border-radius:40px 40px 40px 40px;
box-shadow:0 0 20px black;
}
body{

background-color: #078;
}
/*推荐框 悬浮 */
#div_digg {
    position: fixed;
    bottom: 5px;
    width: 140px;
    right: 300px;
    border: 2px solid #edd7b2;
    padding: 10px;
    background-color: #fff;
    border-radius: 5px 5px 5px 5px !important;
    box-shadow: 0 0 0 1px #ecd7b1, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
}
.feedbackCon text {
-font-size: 10px; /*设置字体大小为12px*/

}
.feedbackCon img:hover {
-webkit-transform: rotateZ(360deg);
-moz-transform: rotateZ(360deg);
-ms-transform: rotateZ(360deg);
-o-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}
 
.feedbackCon img {
border-radius: 40px;
-webkit-transition: all 0.6s ease-out;
-moz-transition: all 0.5s ease-out;
-ms-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}